[<text>
<title>china calls for better trade deal with u.s.</title>
<author>    by mark o'neill, reuters</author>
<dateline>    peking, march 3 - </dateline>china called on the united states to
remove curbs on its exports, to give it favourable trading
status and ease restrictions on exports of high technology.
    but the u.s. embassy replied that chinese figures showing
13 years of trade deficits with the u.s. out of the last 15 are
inaccurate and said peking itself would have to persuade
congress to change laws which limit its exports.
     the official international business newspaper today
published china's demands in a  editorial to coincide with the
visit of u.s. secretary of state george shultz.
     "it is extremely important that the u.s. market reduce its
restrictions on chinese imports, provide the needed facilities
for them and businessmen from both sides help to expand chinese
exports," the editorial said.
     "the u.s. should quickly discard its prejudice against
favourable tariff treatment for chinese goods and admit china
into the generalised system of preference (gsp).
     "despite easing of curbs on u.s. technology exports in
recent years, control of them is still extremely strict and
influences normal trade between the two countries," it added
     the paper also printed an article by china's commercial
counsellor in its washington embassy, chen shibiao, who said
that "all kinds of difficulties and restrictions" were preventing
bilateral trade fulfilling its full potential.
     he named them as u.s. protectionist behaviour, curbs on
technology transfer and out-of-date trade legislation.
     the paper also printed a table showing that, since
bilateral trade began in 1972, china has had a deficit every
year except 1972 and 1977. it shows the 1986 and 1985 deficits
at 2.09 billion and 1.722 billion dlrs.
     a u.s. embassy official said the u.s. did not accept
peking's trade figures at all, mainly because they exclude
goods shipped to hong kong and then trans-shipped to u.s. while
u.s. figures are based on country of origin.
     he said that, if china wants to obtain gsp status, it will
have to lobby congress itself to persaude it to amend several
laws which currently prevent peking getting such status.
     the u.s. trade act of 1974 says that to qualify for gsp,
china must be a member of the general agreement of tariffs and
trade (gatt), for which it applied in july 1986, and "not be
dominated or controlled by international communism."
     the official said china was well aware of the laws, some
of which date to the anti-communist early 1950's, but that
there is not sufficient political will in the u.s. to change
them.
     china has been the subject of about a dozen cases
involving anti-dumping in the u.s. within the last two years,
which the u.s. side won, he said.
     but, for the first time, china signed last week an
agreement which it itself initiated to voluntarily restrain
exports of at least two categories of steel goods, which may
lead the u.s. side to withdraw the anti-dumping case, he added.
     another diplomat said willingness to provide such
voluntary export restraints would be an important issue in
bilateral trade issues and in peking's application to gatt.
     "china has the potential to disrupt world markets,
especially in textiles. other gatt countries will be nervous
about china in this respect. but there is a precedent for other
centralled planned economies in gatt," the diplomat said.
     poland, czechoslovakia, hungary and romania are members of
gatt but none has china's massive market potential for imports
or its vast labour pool to produce cheap exports.
     in a speech today in the northeast city of dalian, u.s.
secretary of state george shultz said his country welcomed
china's interest in participating in gatt.
     "the process of chinese accession will not be accomplished
overnight -- the gatt rules were not designed for a large
economy of the chinese type," shultz said.
     "china can play an important role by actively joining gatt
discussions seeking to expand general trading opportunities and
enhance market access for exports worldwide. china can further
develop its foreign trade system so as to gain the maximum
benefit from its gatt participation," he said.
     the problems facing u.s.-china trade and gatt membership
are similar -- a pricing system which many foreign businessmen
regard as arbitrary and not related to actual costs, especially
for exports, and a de facto dual currency system.
     in a memorandum backing its application presented to gatt
last month, china said it was gradually reforming its economic
system and replacing mandatory instruction with "guidance
planning" and economic levers.
     the diplomat said that, to join gatt, china had much to
do.
 reuter
</text>]